
/** mn_Vertical_all
===================================*/
.mnside_btn{
	list-style: none;
}

.mnside_btn li{
	padding: 0 0 30px;
	margin: 0;
}

.mnside_btn .mnside_title{
	border-bottom: 2px solid #999999;
	padding: 10px 0;
	margin: 0;
	font-size: 14px;	
	font-weight: bold;
	font-family:"¸¼Àº °íµñ",Malgun Gothic,Sans-serif;
	text-decoration: none;
	color: #000;
}

.mnside_btn li dl {
	padding: 0;
	margin: 0;
	clear:both;
}

.mnside_btn li dl dt{
	float: left;
	font-size: 12px;	
	font-weight: normal;
	font-family:"µ¸¿ò",dotum,Sans-serif;
	text-decoration: none;
	color: #000;
	line-height: 1.6em;
	padding: 3px 5px 3px 0 ;
	margin: 0;
}

.mnside_btn li dl dd{
	float: left;
	font-size: 12px;	
	font-weight: normal;
	font-family:"µ¸¿ò",dotum,Sans-serif;
	text-decoration: none;
	color: #000;
	background:url('../img/menu/ul_line.gif') no-repeat 0 50%;
	line-height: 1.6em;
	padding: 3px 0 3px 5px;
	margin: 0;
}


.mnside_btn li:hover > a
{
	color: #FF3D33;
}

*html .mnside_btn li a:hover
{
	color: #FF3D33;
}

.mnside_btn li:hover > ul
{
	display: block;
}

.mnside_btn a:hover, .mnside_btn #current a{
font-weight: normal;
color: #FF3D33; 
}

